<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19529" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19519"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="HWSearchBar">
            <rect key="frame" x="0.0" y="0.0" width="414" height="64"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="x66-5e-kve">
                    <rect key="frame" x="10" y="21" width="394" height="34"/>
                    <subviews>
                        <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" textAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="plS-K9-9GY">
                            <rect key="frame" x="6" y="0.0" width="382" height="34"/>
                            <fontDescription key="fontDescription" type="system" pointSize="16"/>
                            <textInputTraits key="textInputTraits"/>
                        </textField>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="搜索或输入网址" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="5K0-Lz-tlC">
                            <rect key="frame" x="139.5" y="7" width="115" height="20"/>
                            <fontDescription key="fontDescription" type="system" pointSize="16"/>
                            <color key="textColor" red="0.73333333333333328" green="0.73333333333333328" blue="0.73333333333333328" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="sousuo_icon" translatesAutoresizingMaskIntoConstraints="NO" id="FIY-gp-AKF">
                            <rect key="frame" x="119.5" y="9.5" width="15" height="15"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="15" id="5ob-Cz-5a2"/>
                                <constraint firstAttribute="width" constant="15" id="WYe-jp-kXV"/>
                            </constraints>
                        </imageView>
                    </subviews>
                    <color key="backgroundColor" red="0.80000000000000004" green="0.80392156862745101" blue="0.83137254901960778" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstItem="5K0-Lz-tlC" firstAttribute="centerY" secondItem="x66-5e-kve" secondAttribute="centerY" id="6vR-u9-rsI"/>
                        <constraint firstAttribute="trailing" secondItem="plS-K9-9GY" secondAttribute="trailing" constant="6" id="8DM-dz-qqK"/>
                        <constraint firstItem="plS-K9-9GY" firstAttribute="top" secondItem="x66-5e-kve" secondAttribute="top" id="QbG-Ro-0ax"/>
                        <constraint firstAttribute="height" constant="34" id="RMj-nK-cgn"/>
                        <constraint firstItem="plS-K9-9GY" firstAttribute="leading" secondItem="x66-5e-kve" secondAttribute="leading" constant="6" id="bg6-gy-wL1"/>
                        <constraint firstItem="5K0-Lz-tlC" firstAttribute="leading" secondItem="FIY-gp-AKF" secondAttribute="trailing" constant="5" id="eBp-Gz-1to"/>
                        <constraint firstAttribute="bottom" secondItem="plS-K9-9GY" secondAttribute="bottom" id="kH4-dn-TfP"/>
                        <constraint firstItem="5K0-Lz-tlC" firstAttribute="centerX" secondItem="x66-5e-kve" secondAttribute="centerX" id="ssd-JP-Ind"/>
                        <constraint firstItem="FIY-gp-AKF" firstAttribute="centerY" secondItem="5K0-Lz-tlC" secondAttribute="centerY" id="xZf-Fq-ufW"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="x66-5e-kve" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" constant="10" id="FGA-D0-s4O"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="x66-5e-kve" secondAttribute="trailing" constant="10" id="HFL-wI-1Jx"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="bottom" secondItem="x66-5e-kve" secondAttribute="bottom" constant="9" id="PHD-Oa-f1G"/>
            </constraints>
            <nil key="simulatedTopBarMetrics"/>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="bgView" destination="x66-5e-kve" id="ZgC-K1-Bqj"/>
                <outlet property="searchImageView" destination="FIY-gp-AKF" id="4Yg-Ly-DLY"/>
                <outlet property="searchPlaceHolder" destination="5K0-Lz-tlC" id="wph-RP-Tup"/>
                <outlet property="textField" destination="plS-K9-9GY" id="2WR-BU-HXH"/>
            </connections>
            <point key="canvasLocation" x="138.75" y="141.5492957746479"/>
        </view>
    </objects>
    <resources>
        <image name="sousuo_icon" width="15" height="14"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
